Results 1 to 17 of 17

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Monopoly Is In The App Store!

  1. #1
    Super Sweet Moderator thetoothfairy's Avatar
    Join Date
    Aug 2007
    Location
    In Michigan And Florida
    Posts
    6,535
    Thanks
    3,595
    Thanked 1,003 Times in 565 Posts

    Default Monopoly Is In The App Store!
    Was just crusing the app store and seen that Monopoly has been released for any that want it... the link is below.... have fun!


    http://itunes.apple.com/WebObjects/M...299110947&mt=8

  2. #2
    Retired Moderator one1's Avatar
    Join Date
    Sep 2007
    Location
    In my own little world
    Posts
    10,318
    Thanks
    349
    Thanked 1,180 Times in 730 Posts

    I bought it and oddly enough when trying to install it says it is not compatible with my iphone......... ? Me thinks I need a refund.
    Screw #Winning, I'm #Juanning
    iMac 27" i5 quad 2.8Ghz (1TB), MacBook Pro 17" 2.6, iPhone 4s

  3. #3
    Quote Originally Posted by one1 View Post
    I bought it and oddly enough when trying to install it says it is not compatible with my iphone......... ? Me thinks I need a refund.
    I think you do too

    Very chicky of developers to put out applications for sale when they don't work reliably

  4. #4
    Livin the iPhone Life nickh's Avatar
    Join Date
    Sep 2007
    Location
    Melbourne, Australia
    Posts
    1,216
    Thanks
    66
    Thanked 148 Times in 118 Posts

    Works aok for me.
    iPhone 4 | iMac 24" | MacBook Pro 15" | ATV | iPod Classic | Time Capsule | iPad 16 Gb |

  5. #5
    sound good, is it worth it?

  6. #6
    Livin the iPhone Life nickh's Avatar
    Join Date
    Sep 2007
    Location
    Melbourne, Australia
    Posts
    1,216
    Thanks
    66
    Thanked 148 Times in 118 Posts

    Quote Originally Posted by z3r01 View Post
    sound good, is it worth it?
    Yep I think so.
    iPhone 4 | iMac 24" | MacBook Pro 15" | ATV | iPod Classic | Time Capsule | iPad 16 Gb |

  7. #7
    Retired Moderator one1's Avatar
    Join Date
    Sep 2007
    Location
    In my own little world
    Posts
    10,318
    Thanks
    349
    Thanked 1,180 Times in 730 Posts

    Update: it installs great on my 2.2 4gig, but will not install on my 2.1 16gig. Looks like this might be the first round of apple restrictions for the new FW. I knew there was something to that baseband flash screen on the restore to the new FW.
    Screw #Winning, I'm #Juanning
    iMac 27" i5 quad 2.8Ghz (1TB), MacBook Pro 17" 2.6, iPhone 4s

  8. #8
    Super Sweet Moderator thetoothfairy's Avatar
    Join Date
    Aug 2007
    Location
    In Michigan And Florida
    Posts
    6,535
    Thanks
    3,595
    Thanked 1,003 Times in 565 Posts

    Quote Originally Posted by one1 View Post
    Update: it installs great on my 2.2 4gig, but will not install on my 2.1 16gig. Looks like this might be the first round of apple restrictions for the new FW. I knew there was something to that baseband flash screen on the restore to the new FW.
    So do you like it? I didn't buy it yet.... I have so many apps right now that I am out of screens to use....

  9. #9
    Retired Moderator one1's Avatar
    Join Date
    Sep 2007
    Location
    In my own little world
    Posts
    10,318
    Thanks
    349
    Thanked 1,180 Times in 730 Posts

    Dunno yet, I need someone on 2.1 to try and install monopoly. This might be news.
    Screw #Winning, I'm #Juanning
    iMac 27" i5 quad 2.8Ghz (1TB), MacBook Pro 17" 2.6, iPhone 4s

  10. #10
    Super Sweet Moderator thetoothfairy's Avatar
    Join Date
    Aug 2007
    Location
    In Michigan And Florida
    Posts
    6,535
    Thanks
    3,595
    Thanked 1,003 Times in 565 Posts

    Quote Originally Posted by one1 View Post
    Dunno yet, I need someone on 2.1 to try and install monopoly. This might be news.
    Just looked at my other iphone... was going to buy it and help ya out but the hubby updated it already to 2.2.....

  11. #11
    plain jane vanilla (post count restored to FULL AWESOMENESS) cpjr's Avatar
    Join Date
    Jul 2007
    Location
    ATL
    Posts
    11,685
    Thanks
    181
    Thanked 1,461 Times in 1,264 Posts

    Yeah there are a few apps already out/updated that will ONLY run on 2.2.

    Which is, well....crap.

  12. #12
    It's not working on my updated firmware..

  13. #13
    ^^^^they did this same thing with the release of the 2.1 firmware so im not surprised at all. i remember downloading that atari brick game and it was telling me i had to have 2.1 in order to install it. thats back in the day when i hated restoring. now i could care less. once again apple is herding thier customers to where they want them
    The beatings will continue until morale improves.

  14. #14
    Wait so you mean there are some apps that only work on 2.1? So 2.2 isn't backward compatible with all apps?
    1st Gen iPod Touch | 8 GB | 2.2 firmware | Jailbroken

  15. #15
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    Sucks that it only works on 2.2, however I don;t see it as "bad" unless they don't warn the buyer (which seems to be the case)
    ------------------------------------------------------------------------------------------------------------------------------------------------------------------
    I once prayed to God for an iPhone, but quickly found out He didn't work that way...so I stole an iPhone and prayed for His forgiveness.

    A dog is the only thing on earth that loves you more than you love yourself. - Josh Billings

  16. #16
    It's not working for me and i have 2.2.



    Quote Originally Posted by sziklassy View Post
    Sucks that it only works on 2.2, however I don;t see it as "bad" unless they don't warn the buyer (which seems to be the case)

  17. #17
    this game is addicting..

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •